umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

uniqueconstraint.cpp File Reference
`#include "uniqueconstraint.h"`
`#include "debug_utils.h"`
`#include "entity.h"`
`#include "entityattribute.h"`
`#include "umldoc.h"`
`#include "uml.h"`
`#include "umlattributedialog.h"`
`#include "umluniqueconstraintdialog.h"`
`#include "object_factory.h"`